*{margin:0px;padding:0px;font-family: "宋体";}
a{text-decoration: none;color: #666;}
a:hover{opacity:0.8;}
.fl{float: left;}
.fr{float: right;}
.clear{clear:both;}
.comWid{width: 1006px;margin: 0px auto;overflow:hidden;/*border: 1px solid blue;*/}
ul{list-style: none;}
img{border: none;}
.mtop10{margin-top:10px;}
.mtop15{margin-top:15px;}
.tit,.btn01{text-align: center;}
/*common end*/

/*header*/
.nav ul{width: 715px;overflow: hidden;}
.nav ul li{float: left;margin-left: 30px;padding-top: 40px;}
.nav ul li a{font-size: 18px;color: #7c00b5;}
.headerimg{border-top: 2px solid #7c00b5;}
/*header end */

.part1,.part3,.part5,.part7,.part8{margin-top:20px;}
.part1contop{width: 100%;overflow: hidden;font-size: 0;}
.part1contop .topl{width: 763px;}
.part1contop .topr{width: 245px;}
.part1contop .topl,.part1contop .topr{font-size: 0;}
.part1conbtm{font-size: 0;}
.part1con{margin-top:20px;}

.part2,.part4,.part6{margin-top:20px;padding-top: 20px;padding-bottom: 20px;background-color:#f6f5f6;}
.part2con{}
.part2con ul{width: 100%;overflow: hidden;}
.part2con ul li{width: 23%;float: left;margin-left:1%;margin-right: 1%;margin-top: 20px;}
.part2con ul li.first{margin-left: 0px;}
.part2con ul li.last{margin-right: 0px;}
.part2con ul li .part2tit{text-align: center;margin-top:5px;}
.part2con ul li .part2tit h3{font-size: 16px;color: #333;font-weight: 600;width:96%;height:42px;margin-left:auto;margin-right:auto;}
.part2con ul li .part2tit a{margin-top:5px;display: inline-block;padding: 5px 10px;background-color: #ff8d00;border-radius: 5px;font-size: 18px;color: #fff;}

.part3{}
.textdesc{margin-top: 10px;}
.textdesc p{font-family: "宋体";color: #666;font-size: 16px;text-align: center;line-height: 1.5em;}
.part3conimg{margin-top: 20px;}

.part4condesc p{text-indent:2em;font-size: 16px;font-family: "宋体";color: #333;line-height: 1.5em;}
.part4condesc p span{color: #7c00b5;}
.btn02{text-align:center; background-color: #dfdedf;}

.part5desc{margin-top: 20px;}
.part5 a{display: inline-block;color: #fff;width: 493px;height:225px;background-color: #bababa;padding: 0px;margin: 0px;padding-bottom: 20px;}
.part5 a:hover{background-color: #ff8d00;opacity: 1;}
.part5 a.active{background-color: #ff8d00;}
.desctop{overflow: hidden;}
.descbtn{width: 370px;float: right;line-height: 1.5em;}
.part5 .numl{font-size: 130px;width: 120px;text-align:center;margin-left: 20px;}
.part5 .numr{padding-top: 25px;width: 330px;}
.part5 .numr p{font-size:45px; }
.part5 .numr span{line-height: 1.5em;}
.mart20{margin-top: 20px;}

/*docjs start*/
.rlssjs{width: 1008px;position: relative;}
.rlssjs .rlssjsleft{width: 350px;height:420px;float: left;}
.rlssjs .rlssjsright{width: 620px;height:414px;float: left;background-color: #7c00b5;color: #fff;padding-left: 20px;}
.rlssjs .rlssjsright .docinfo{padding-left:10px;margin-top: 25px;width:320px;background-color:#fff;color:#7c00b5;}
.rlssjs .rlssjsright .docinfo .docname{font-size:60px;}
.rlssjs .rlssjsright .docinfo .docnzhiwei{font-size:30px;}
.rlssjs .rlssjsright .docdesc{margin-top: 15px;line-height: 1.5em;width: 570px;}
.rlssjs .rlssjsright h3{font-size: 30px;font-family:"宋体"; margin-top: 30px;font-weight: 500;}
.rlssjs .rlssjsright .rlssjsbtns{margin-top: 25px;}

.rlssjs .prev, .rlssjs .next { position: absolute; z-index: 30; display: block; }
.rlssjs .prev { top: 170px; left:30px; }
.rlssjs .next { top: 170px; right:30px; }
.rlssjs .prev a, .rlssjs .next a { display: block; width: 25px; height: 32px; overflow: hidden; background: url(../images/ico_prevnext.png) no-repeat scroll 0 0; _background-image: url(../images/ico_prevnext_ie6.png); }
.rlssjs .prev a { background-position: 0 0; }
.rlssjs .prev a:hover { background-position: 0 -40px; }
.rlssjs .next a { background-position: 0 -80px; }
.rlssjs .next a:hover { background-position: 0 -120px; }
/*docjs end*/

.tit07con{margin-top: 15px;}

.part8con{width: 100%;margin-top: 20px;}
.part8conl{width: 330px;padding:20px;background-color: #dddddd;}
.part8conl p{text-indent: 2em;font-family: "宋体";font-size: 16px;color: #010101;line-height: 1.5em;}
.part8conl h3{font-size: 17px;lin e-height: 1.5em;}
.part4h3{margin-top: 15px;}
.txfw{color:#fb0007;font-size: 24px;margin-top: 15px;}
.cxwm{color:#fb0007;font-size: 24px;text-align: right;margin-right: 100px;}

.part8conr{width: 619px;border:1px solid #8820ff;}
.dp{background:url(../images/dp.png) no-repeat;width: 100%;height: 20px;}
.dp1{background:url(../images/dp1.png) no-repeat;width: 100%;height: 20px;}

/*last js*/
.focus{width:580px;height:378px;position:relative;color: #666;margin-left: auto;margin-right: auto; }
.focus #pic{width:619px;overflow:hidden;}
.focus #pic ul{width:1216px;float:left;}
.focus #pic li{width:619px;float:left;}
.focus #tip{width:100px;position:absolute;left:170px;bottom:1px;z-index:13;}
.focus #tip ul li{width:20px;float:left;display:inline;margin:0 5px;cursor:pointer;border:1px solid #999;padding: 1px 2px;text-align: center;}
.focus #tip ul li.on{color:red;}
.focus .btn{width:140px;height:22px;position:absolute;right:190px;bottom:4px;z-index:14;}
.focus .btn li{width:50px;height:22px;float:left;display:inline;margin:0 7px;cursor:pointer;overflow:hidden;border:1px solid #999;padding: 1px 2px;text-align: center;}
.zp{font-size: 14px;}
.zp span{color: rgb(253,174,34);}
.zp a{padding:3px 5px;background-color: #f38e23;color: #fff;display: inline-block;margin-left: 20px; }
.plxx{border-bottom: 1px dashed #666;font-size: 14px;width: 580px;}
.plxx .yhpl{text-indent:2em;margin-top: 10px;margin-bottom: 10px;width: 619px;}
.mar15{margin-top: 10px;}
.str5{display: inline-block;width: 110px;height:24px;background:url(../images/str.png) repeat-x 0px 5px; }
/*last js end*/

.footer{margin-top: 30px;height:272px;padding-top: 20px;padding-bottom: 20px;background:url(../images/footerbg.png) repeat-x;}
.footer .footerimg{text-align: center;margin-top: 10px;}
